/**
	tia general style rules
**/

.tia_topcell {
	margin: 0px auto; 
	text-align: left;
}

/* default.aspx intro stuff */
.tia_intro {font-size: 14px; text-align: left; padding: 1ex;}
.tia_intro_section {border: solid 1px #A8B8FF; background-color: White;}
.tia_intro_section h3 {font-size: 10pt; font-weight: bold; padding-bottom: 3px;}
.tia_intro_list {margin-left: 1em; list-style-type:none; padding-left: 0;}
.tia_intro_list li {padding: 2px 0; margin-left: 5px;}
.tia_intro_features a {font-weight: bold; font-size: 9pt;}

.tia_intro_login {margin: 2em 0; border: solid 1px #8898FF; background-color: #D2EAFF; padding: 1ex;}
.tia_intro_login h3 {font-size: 8pt;}
#tia_intro_newplayers {width: 100%;}

/* basic elements */
/*body { FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Helvetica, Sans-serif; }
h1 {font-size: 2em;}
h2 {font-size: 1.5em; margin-bottom: 0px;}
h3 {font-size: 1.2em; margin: 0px 0px;}
h4 {font-size: 1em; margin: 3px 0px}*/
p { margin: 0;}
td {font-size: 8pt;}
input {font-size: 8pt;}
textarea {font-size: 8pt;}
table {font-size: 8pt;}

#site_head {
	width: 798px;
	border: solid #8898FF 1px;
	background-color: #A8CBFF;
}

.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 200px;
    height: 150px;
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}

/* universal layout rules */
#profile_table {border: solid #8898FF 1px; width: 100%; }
#profile_picture {text-align: center; width: 208px;}

.profile_pic_sm {border: none;}
.profile_pic_md {border: none;} 
.profile_pic_lg {border: none;} 

#profile_details_name {font-weight: normal; font-size: 13pt; border-bottom: solid black 1px;}
.profile_details_table {width: 100%; margin: 2px;}
.profile_details_left { width: 120px; padding-bottom: 2px;}
.profile_details_right { padding-bottom: 2px;}
#profile_table_leftcell {width: 220px; padding-left: 1em; padding-right: 1em; padding-bottom: 9px; padding-top: 1ex;}
#profile_table_rightcell {width: auto; padding-left: 0.7em; padding-right: 1.5em; padding-bottom: 9px; padding-top: 1ex;}
.profile_full_cell {padding-left: 15%; padding-bottom: 9px; padding-right: 15%; width: 100%;}
#profile_details_title {text-transform:uppercase; font-size: 10pt; font-weight: bold; padding-top: 5px; float: right;}
#profile_details {margin-top: 3ex;}

#profile_table_fullcell {width: 100%; padding: 1em 2em;}

/* dialogs */
.dialog_section {
	margin-top: 1em;
	margin-bottom: 1.5em;
	width: 300px;
}
.dialog_body {
	border-style: none solid solid solid; 
	border-width: 2px;
	border-color: darkblue;
	padding: 1em;
	clear: both;
	background-color: #D2EAFF;
}
ul.dialog_head {
	padding: 0.5ex; 
	margin: 0; 
	padding-left: 1ex;
	border-bottom: solid darkblue 2px;
}
ul.dialog_head li {
	padding: 0.5ex 1.5ex; 
	font-weight: bold;
	text-align: center;
	display: inline; 
	border: solid darkblue 2px; 
	border-bottom-color: #D2EAFF;
	background-color: #D2EAFF;
}

/* universal classes */
.tia_textbox 
{
	border: solid black 1px;
	font-family: Verdana, Helvetica, Sans-Serif;
	padding: 2px;
	height: 110%;
}
.tia_combobox {border: solid black 1px; font-family: Verdana, Helvetica, Sans-Serif; padding: 1px; font-size: 8pt;}
.tia_button {margin: 1px; font-family: Verdana, Helvetica, Sans-serif;  
	border: solid black 1px; background-color: orange;}


/* edit sections */
#details_table {width: 100%; padding: 6px 2px;}
.details_table_leftcell {width: 50%; }
.details_table_rightcell {width: 50%; }
.details_table_panel {margin: 2px 2em; border: solid orange 1px; background-color: white; padding: 3px;}
.details_table_textbox { font-family: Verdana, helvetica, Sans-Serif; 
	border: solid black 1px; margin-top: 2px; padding: 3px 4px; width: 90%}
.details_table_combobox { font-family: Verdana, helvetica, Sans-Serif; 
	border: solid black 1px; margin-top: 2px; padding: 3px 4px; font-size: 8pt;}


/* misc */
.welcomemessage { MARGIN-TOP: -1.5em; }
.claim_table_leftcell {padding: 1px;}
.claim_table_rightcell {padding: 1px;}

.tia_bluebox {border: #8898ff 1px solid; padding: 1ex; background-color: #D2EAFF;}

.tia_borderedbox {border: orange solid 1px;}
.tia_paddedbox {padding: 0 1ex 1ex 1ex;}

.tia_borderedpanel, .tia_section {border: orange solid 1px; background-color: #FFDF97;}
.tia_section {margin-top: 1em;}
.tia_whitepanel {background-color: white; border: solid orange 1px; padding: 1ex; }
.tia_whitebox {background-color: White; padding: 1ex;}
/*.tia_borderedpanel a {color: #800000;}*/

.tia_sectionnote {float: right; font-size: 7pt; font-weight: bold; position: relative; padding-right: 3px;}


.ssblogo {position: relative; top: -3px; left: -3px }

.ssblogo_m {position: relative; left: -3px; top: 2px;}

.searchtext {padding: 3px 3px 2px 20px; background-position: left center; background-image: url(icon_search.png); background-repeat: no-repeat;
  border: solid black 1px; font-family: Verdana, Helvetica, Sans-Serif;}
  
div.menu_logout 
{
  position: relative;
  top: 70%;
  float: right;
  border: solid black 1px;
  cursor: default;
  padding: 0 1em;
  background: #FFF url(orange_sbi_40.png);
  color: Black;
}

div.menu_logout a {color: Black;}

  

.tia_section ul {margin-top: 1px;}
.tia_section ul li {margin: 0;}

ul.sbilist {margin: 1ex 0 1ex 2em;}
.sbilist li {padding: 2px 2px; margin: 0;}

.edit_links {margin-top: 2em; padding-bottom: 1ex; padding-left: 1ex;}